Bug 1004114 - [abrt] glib-networking-2.36.2-1.fc19: JS_AbortIfWrongThread: Process /usr/libexec/glib-pacrunner was killed by signal 11 (SIGSEGV)
[abrt] glib-networking-2.36.2-1.fc19: JS_AbortIfWrongThread: Process /usr/lib...
Status: CLOSED DUPLICATE of bug 998232
Product: Fedora
Classification: Fedora
Component: glib-networking (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:bf0222557412331e87d24d422c5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 21:37 EDT by Maurice James
Modified: 2013-09-19 08:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 08:28:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.27 KB, text/plain)
2013-09-03 21:37 EDT, Maurice James
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-03 21:38 EDT, Maurice James
no flags Details
File: core_backtrace (11.64 KB, text/plain)
2013-09-03 21:38 EDT, Maurice James
no flags Details
File: dso_list (2.15 KB, text/plain)
2013-09-03 21:38 EDT, Maurice James
no flags Details
File: environ (1.08 KB, text/plain)
2013-09-03 21:38 EDT, Maurice James
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-03 21:38 EDT, Maurice James
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-03 21:38 EDT, Maurice James
no flags Details
File: maps (7.46 KB, text/plain)
2013-09-03 21:38 EDT, Maurice James
no flags Details
File: open_fds (395 bytes, text/plain)
2013-09-03 21:38 EDT, Maurice James
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2013-09-03 21:38 EDT, Maurice James
no flags Details

  None (edit)
Description Maurice James 2013-09-03 21:37:56 EDT
Version-Release number of selected component:
glib-networking-2.36.2-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/glib-pacrunner
crash_function: JS_AbortIfWrongThread
executable:     /usr/libexec/glib-pacrunner
kernel:         3.10.5-201.fc19.i686.PAE
runlevel:       N 5
uid:            1551
var_log_messages: Aug 17 14:41:51 hydra abrt[2979]: Saved core dump of pid 2801 (/usr/libexec/glib-pacrunner) to /var/tmp/abrt/ccpp-2013-08-17-14:41:50-2801 (41754624 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 JS_AbortIfWrongThread at /usr/src/debug/mozjs17.0.0/js/src/jsapi.cpp:7036
 #1 js::DestroyContext at /usr/src/debug/mozjs17.0.0/js/src/jscntxt.cpp:380
 #2 JS_DestroyContext at /usr/src/debug/mozjs17.0.0/js/src/jsapi.cpp:1244
 #3 ~mozjs_pacrunner at /usr/src/debug/libproxy-0.4.11/libproxy/modules/pacrunner_mozjs.cpp:151
 #4 mozjs_pacrunner::~mozjs_pacrunner at /usr/src/debug/libproxy-0.4.11/libproxy/modules/pacrunner_mozjs.cpp:154
 #5 libproxy::pacrunner_extension::get at /usr/src/debug/libproxy-0.4.11/libproxy/extension_pacrunner.cpp:37
 #6 libproxy::proxy_factory::run_pac at /usr/src/debug/libproxy-0.4.11/libproxy/proxy.cpp:419
 #7 libproxy::proxy_factory::get_proxies at /usr/src/debug/libproxy-0.4.11/libproxy/proxy.cpp:216
 #8 px_proxy_factory_get_proxies at /usr/src/debug/libproxy-0.4.11/libproxy/proxy.cpp:463
 #9 get_libproxy_proxies at glibproxyresolver.c:145
Comment 1 Maurice James 2013-09-03 21:37:59 EDT
Created attachment 793388 [details]
File: backtrace
Comment 2 Maurice James 2013-09-03 21:38:02 EDT
Created attachment 793389 [details]
File: cgroup
Comment 3 Maurice James 2013-09-03 21:38:05 EDT
Created attachment 793390 [details]
File: core_backtrace
Comment 4 Maurice James 2013-09-03 21:38:08 EDT
Created attachment 793391 [details]
File: dso_list
Comment 5 Maurice James 2013-09-03 21:38:11 EDT
Created attachment 793392 [details]
File: environ
Comment 6 Maurice James 2013-09-03 21:38:13 EDT
Created attachment 793393 [details]
File: exploitable
Comment 7 Maurice James 2013-09-03 21:38:16 EDT
Created attachment 793394 [details]
File: limits
Comment 8 Maurice James 2013-09-03 21:38:19 EDT
Created attachment 793395 [details]
File: maps
Comment 9 Maurice James 2013-09-03 21:38:21 EDT
Created attachment 793396 [details]
File: open_fds
Comment 10 Maurice James 2013-09-03 21:38:24 EDT
Created attachment 793397 [details]
File: proc_pid_status
Comment 11 Dan Winship 2013-09-19 08:28:44 EDT

*** This bug has been marked as a duplicate of bug 998232 ***

Note You need to log in before you can comment on or make changes to this bug.